/*base*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,500,600,700,800');
html{touch-action: manipulation;}
body{font-family:'Open Sans', sans-serif; font-size:14px; color:#333; letter-spacing:-0.5px; background-color:#f3f3f3; overflow-x:hidden;}
a{color:#0066cc; text-decoration:none;}
a:hover{color:#ff3600;}
.clearfix::after{content:""; display:block; clear:both;}
.clearfix{zoom:1;}
.positionR{position:relative;}
.floatL{float:left;}
.floatR{float:right;}
.blind{position:absolute; overflow:hidden; width:1px; height:1px; clip:rect(0 0 0 0);}
.paddingNone{padding:0;}
.colorBlue{color:#0066cc !important;}
.colorRed{color:#ed1b24 !important;}
.fontB{font-weight:bold;}
.line_through{text-decoration:line-through;}
button[type="button"]{cursor:pointer;}
.tableAttr::after{content:""; display:table; table-layout:fixed;}

.mgT5{margin-top:5px;}.mgT10{margin-top:10px;}.mgT15{margin-top:15px;}.mgT20{margin-top:20px;}.mgT25{margin-top:25px;}.mgT30{margin-top:30px;}.mgB5{margin-bottom:5px;}.mgB10{margin-bottom:10px;}.mgB15{margin-bottom:15px;}.mgB20{margin-bottom:20px;}.mgB25{margin-bottom:25px;}.mgB30{margin-bottom:30px;}

.mgL5{margin-left:5px;}.mgL10{margin-left:10px;}.mgL15{margin-left:15px;}.mgL20{margin-left:20px;}.mgL25{margin-left:25px;}.mgL30{margin-left:30px;}.mgR5{margin-right:5px;}.mgR10{margin-right:10px;}.mgR15{margin-right:15px;}.mgR20{margin-right:20px;}.mgR25{margin-right:25px;}.mgR30{margin-right:30px;}

.pdT5{padding-top:5px;}.pdT10{padding-top:10px;}.pdT15{padding-top:15px;}.pdT30{padding-top:30px;}.pdB5{padding-bottom:5px;}.pdB10{padding-bottom:10px;}.pdB15{padding-bottom:15px;}.pdB20{padding-bottom:20px;}.pdB30{padding-bottom:30px;}

.pdL5{padding-left:5px;}.pdL10{padding-left:10px;}.pdL15{padding-left:15px;}.pdL20{padding-left:20px;}.pdL25{padding-left:25px;}.pdL30{padding-left:30px;}.pdR5{padding-right:5px;}.pdR10{padding-right:10px;}.pdR15{padding-right:15px;}.pdR20{padding-right:20px;}.pdR25{padding-right:25px;}.pdR30{padding-right:30px;}

.wrap1400{width:1400px; margin:0 auto; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s;}
.wrap1200{width:1200px; margin:0 auto; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s;}
.wrap{width:1500px; margin:0 auto; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s;}
header{width:100%;}
section{width:100%; padding-bottom:50px;}
footer{width:100%; background-color:#fff;}

#header{width:100%;}
#header > div{float:left;}
#header > div:nth-child(1){width:232px;}
#header > div:nth-child(2){width:72%;}
#header > div:nth-child(3){width:12.5%; height:40px;}

.conLeft_sch{width:232px; padding:30px 40px 0 0; overflow-y:auto; overflow-x:hidden; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.conCenter_sch{width:72%;}
.conRight_sch{width:12.5%; padding-top:26px;}
.conLeft_2col{float:left; width:85%;}

@media screen and (max-width : 1500px){
	.wrap{width:100%; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; transition:all 0.5s;}
	header{width:100%;}
	section{width:100%;}
	footer{width:100%; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

	#header > div:nth-child(1){width:225px; padding-left:15px; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#header > div:nth-child(2){width:71%;}
	#header > div:nth-child(3){width:12.5%; padding-right:15px; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	.conLeft_sch{width:225px; padding-left:15px;}
	.conCenter_sch{width:71%;}
	.conRight_sch{padding-right:10px; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
}

@media screen and (max-width : 1460px){
	.conCenter_sch{width:70.5%;}
}

@media screen and (max-width : 1416px){
	.wrap1400{width:100%;}
}

@media screen and (max-width : 1402px){
	#header > div:nth-child(2){width:70.9%;}
	.conCenter_sch{width:70%;}
}

@media screen and (max-width : 1393px){
	#header > div:nth-child(2){width:70%;}
	.conCenter_sch{width:69.3%;}
}

@media screen and (max-width : 1363px){
	.conCenter_sch{width:68.5%;}
}

@media screen and (max-width : 1307px){
	#header > div:nth-child(2){width:69%;}
	.conCenter_sch{width:68%;}
}

@media screen and (max-width : 1300px){
	.wrap{width:100%;}
	header{width:100%;}
	section{width:100%;}
	footer{width:100%;}

	#header > div:nth-child(2){width:65%;}
	#header > div:nth-child(3){width:14.5%;}
	.conLeft_sch{width:225px;}
	.conCenter_sch{width:80.5%;}
	.conRight_sch{display:none;}
}

@media screen and (max-width:1215px){
	.wrap1200{width:100%;}
}

@media screen and (max-width : 1185px){
	#header > div:nth-child(2){width:64.5%;}
	.conCenter_sch{width:78.5%;}
	.conLeft_2col{width:84%;}
}

@media screen and (max-width : 1110px){
	#header > div:nth-child(2){width:63.5%;}
	#header > div:nth-child(3){width:14.5%;}
	.conCenter_sch{width:77.5%;}
	.conLeft_2col{width:83.5%;}
}

@media screen and (max-width : 1086px){
	.wrap{width:100%;}
	header{width:100%;}
	section{width:100%;}
	footer{width:100%;}

	#header > div:nth-child(1){width:206px;}
	#header > div:nth-child(2){width:72%;}
	#header > div:nth-child(3){width:6.5%; float:right;}

	.conLeft_sch{width:210px !important; height:100%; margin-left:-210px; padding-top:20px;}
	.conCenter_sch{width:100% !important;}
	.conRight_sch{display:none;}
	.conLeft_2col{width:100%;}
}

@media screen and (max-width : 990px){
	#header > div:nth-child(2){width:71%;}
	#header > div:nth-child(3){width:6%;}
}

@media screen and (max-width : 960px){
	#header > div:nth-child(2){width:70%;}
	#header > div:nth-child(3){width:6%;}
}

@media screen and (max-width : 940px){
	#header > div:nth-child(2){width:69%;}
	#header > div:nth-child(3){width:6.5%;}
}

@media screen and (max-width : 880px){
	#header > div:nth-child(2){width:67%;}
	#header > div:nth-child(3){width:7%;}

}

@media screen and (max-width : 810px){
	#header > div:nth-child(2){width:66%;}
	#header > div:nth-child(3){width:6%;}
}

@media screen and (max-width : 760px){
	header{width:100%;}
	section{width:100%;}
	footer{width:100%;}

	.conLeft_sch{width:210px; height:100%; margin-left:-210px;}
	.conCenter_sch{width:100%;}
}

@media screen and (max-width : 570px){
	section{padding-bottom:10px;}
}

@media screen and (max-width : 320px){
	body{min-width:320px; overflow-x:auto;}
}
